uuid: 05770624-85a8-49d6-a90e-a14aafbbdbb9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_images
    - media.type.image
    - node.type.page
id: node.page.field_images
field_name: field_images
entity_type: node
bundle: page
label: Images
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
